LH_BOOTSTRAP(1)

NAME
lh_bootstrap - Meta-Helper für lh_bootstrap_*

SYNTAX
lh_bootstrap [live-helper Optionen]

BESCHREIBUNG
lh_bootstrap ist ein Meta-Helper. Es ruft alle nötigen Helper auf um die bootstrap-Stufe zu vervollständigen.

BOOTSTRAP HELPER
Hier ist eine vollständige Liste aller verfügbaren bootstrap-Helper Kommandos. Siehe deren Hilfeseiten für zusätzliche Dokumentation.

lh_bootstrap_cdebootstrap(1)
    erstellt ein Debian-System mit cdebootstrap.

lh_bootstrap_debootstrap(1)
    erstellt ein Debian-System mit debootstrap.

SIEHE AUCH
live-helper(7)

Dieses Programm ist Teil von live-helper.

FEHLER
Fehler können gegen live-helper <http://packages.qa.debian.org/live-helper> gemeldet werden.

HOMEPAGE
Mehr Informationen über das Debian Live-Projekt können auf <http://debian-live.alioth.debian.org/> und <http://wiki.debian.org/DebianLive/> gefunden werden.

AUTOR
live-helper wurde von Daniel Baumann <daniel@debian.org> für das Debian-Projekt geschrieben.